import os
from dotenv import load_dotenv

load_dotenv()

from bot.app import app
from webserver.webapp import WebServer

PORT = os.environ.get("PORT")


@app.listen()
async def on_ready():
    webapp = WebServer(app)
    webapp.start(loop=app.loop)


app.run(os.environ.get("DISCORD_TOKEN"))
